/*
Puremenu - Subcolored Skin
*/

/* Active/hover state (Menu items) */
.menupure-menu > li.current_page_item > a,
.menupure-menu > li:hover > a{
	background: #1a8dc1;
	color: #fff;
}

/* Dropdown */
.menupure-menu ul.sub-menu,
.menupure-menu ul.sub-menu li ul.sub-menu{
	background: #1a8dc1;
}
/* Dropdown items */
.menupure-menu ul.sub-menu li a{
	color: #fff;
}

/* Hover state (sub-menu items) */
.menupure-menu ul.sub-menu li:hover > a{
	color: #fff;
}

/* Megamenu */
.menupure-menu > li > .megamenu{
	background: #1a8dc1;
	border-top: none;
}

/* tabs */
.menupure-tabs-nav > li > a{
	color: #fff;
}
.menupure-tabs-nav li.current_page_item a,
.menupure-tabs-nav li:hover a{
	background: #f0f0f0;
	color: #666;
}

/* Color schemes */
x.menupure.menucolor .menupure-menu > li.current_page_item > a, 
x.menupure.menucolor .menupure-menu > li:hover > a, 
x.menupure.menucolor .menupure-menu ul.sub-menu,
x.menupure.menucolor .menupure-menu ul.sub-menu li ul.sub-menu,
x.menupure.menucolor .menupure-menu ul.sub-menu li:hover > a,
x.menupure.menucolor .menupure-menu > li > .megamenu{
	background: #188d99; 
	color: #fff;
}


/*hide indicator on desktop*/
	.menupure-menu > li .indicator {display: none;}
			


/* Mobile mode (Responsive mode) */
@media (max-width: 992px){
	/*show indicator on mobile*/
	.menupure-menu > li .indicator {display: block;}

	/* Mneu items */
	.menupure-responsive .menupure-menu > li > a{
		padding: 13px 20px !important;
	}
	/* Dropdown indicators */
	.menupure-responsive .menupure-menu li ul.sub-menu li .indicator{
		border: none;
	}
	/* Dropdown */
	.menupure-responsive .menupure-menu ul.sub-menu,
	.menupure-responsive .menupure-menu ul.sub-menu li ul.sub-menu{
		background: #1a8dc1;
	}
	/* Dropdown items */
	.menupure-responsive .menupure-menu ul.sub-menu li a{
		border: none;
	}	
}